<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    tools:parentTag="android.widget.LinearLayout">


    <android.support.v7.widget.RecyclerView
        android:id="@+id/content_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        tools:layout_height="200dp" />


    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="#EBEBEB" />

    <RelativeLayout
        android:id="@+id/rl_close"
        android:layout_width="match_parent"
        android:layout_height="42dp">

        <TextView
            android:id="@+id/tv_common"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginStart="11dp"
            android:layout_marginRight="13dp"
            android:gravity="center_vertical"
            android:text="常见问题"
            android:textColor="#242424"
            android:textStyle="bold" />
    </RelativeLayout>

</merge>